<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.invalidProductID.description</key>
	<string>Siamo spiacenti, questo prodotto non è disponibile per l'acquisto. Si prega di contattare il supporto tecnico.</string>
	<key>Error.invalidProductID.title</key>
	<string>Prodotto non disponibile</string>
	<key>Error.nothingToRestore.description</key>
	<string>Nessun acquisto precedente è stato trovato, quindi non è stato possibile ripristinare nulla.</string>
	<key>Error.nothingToRestore.title</key>
	<string>Nessun acquisto trovato</string>
	<key>Error.purchaseFailed.description</key>
	<string>Purtroppo il tuo acquisto non è andato a buon fine. Si prega di contattare il supporto tecnico.</string>
	<key>Error.purchaseFailed.title</key>
	<string>Acquisto fallito</string>
	<key>Error.receiptValidationFailed.description</key>
	<string>Convalida della ricevuta d'acquisto non riuscita. Si prega di contattare il supporto tecnico.</string>
	<key>Error.receiptValidationFailed.title</key>
	<string>Acquisto non valido</string>
	<key>Error.restorePurchasesFailed.description</key>
	<string>Se sei sicuro di aver acquistato un abbonamento tramite l'AppStore, contatta il supporto tecnico.</string>
	<key>Error.restorePurchasesFailed.title</key>
	<string>Ripristino acquisti fallito</string>
	<key>Error.userCanceled.description</key>
	<string>L'acquisto in-app è stato annullato dall'utente.</string>
	<key>Error.userCanceled.title</key>
	<string>Utente ha annullato</string>
</dict>
</plist>
